无法在ubuntu或parallels plesk面板11上安装php 5.4.4

loading...


-1

我想知道如何在ubuntu 10.04.4或parallels plesk panel 11上安装PhP 5.4.4 .

我刚刚订购了一个用plesk面板运行ubuntu的VPS,但问题是我的plesk使用php 5.3而且我需要php 5.4.4 .

我试过一些指南,但我不能让它工作:/

这里的任何人都有如何做到这一点的良好指导?

1回答

  • 0

    所以转到php下载页面找到你想要的文件的 tar.gz 版本 . 点击它应该给你一个镜像列表,使用wget http://us2.php.net/get/php-5.4.17.tar.gz/from/us1.php.net/mirror作为5.4.17的镜像 . 复制要使用的镜像的URL . 然后ssh进入服务器并:

    wget http://us2.php.net/get/php-5.4.17.tar.gz/from/us1.php.net/mirror

    这会将文件 php-5.4.17.tar.gz 下载到服务器上的工作目录 .

    解压缩文件:

    tar -xvzf php-5.4.17.tar.gz

    不,您将拥有链接到的安装说明中提到的目录结构,因此您可以从那里跟随它们(步骤3) .

loading...

评论

暂时没有评论!